/* xl - DESKTOP STYLES */
.blue-text-background-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .blue-text-background-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .blue-text-background-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .blue-text-background-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .blue-text-background-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .blue-text-background-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .blue-text-background-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.blue-text-background-container .text-wrap .btn-wrap-orange {
  border-bottom-right-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.blue-text-background-container .text-wrap .btn-wrap-orange:hover {
  background: white;
  border: 1px solid black;
}
.blue-text-background-container .orange-graf-wrap {
  z-index: 2;
}
.blue-text-background-container .orange-graf-wrap .elementor-icon svg {
  width: 122px;
  height: unset;
}
@media (min-width: 768px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 274px;
  }
}
@media (min-width: 1280px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 380px;
  }
}
@media (min-width: 1440px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 390px;
  }
}
@media (min-width: 1500px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 450px;
  }
}
@media (min-width: 1600px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 590px;
  }
}
@media (min-width: 2500px) {
  .blue-text-background-container .orange-graf-wrap .elementor-icon svg {
    width: 650px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F933-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */